# ESP32-WROVER-KIT-LCD-DRIVER: main/Example_Main.c File Reference

Example_Main.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include "esp_system.h"`
`#include "freertos/FreeRTOS.h"`
`#include "freertos/task.h"`
`#include "LCD.h"`
Include dependency graph for Example_Main.c:

## Functions

void | app_main (void)
| main task More...

## Function Documentation

## app_main()

void app_main | ( | void |  | ) |

main task

Parameters

  void |

Returns
  void

Author
  Hendrik Schutter

Date
  3.11.2020

Here is the call graph for this function: